Subject: Re: cygwin processes and system'ed processes using 100% CPU
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jan 2004 04:01:17 -0800

Dave Korn wrote:

> > http://www.cygwin.com/ml/cygwin/2003-12/msg00652.html
> 
>   I've read that message a dozen times, and I can't make head or tail of it.
> 
>   It seems to be saying that you can post to the list in a special way that
> adds a "Reply-To" header to your post with your own email address in it.
> Alternatively, you can post to the normal address and your post won't get a
> "Reply-To" header added to it.
> 
>   ISTM that in case 1), replies will go to the "Reply-To" address, i.e.
> yourself, whereas in case 2), replies will go to the "From" address, i.e.
> yourself.
> 
>   There's obviously something about this that I'm just not getting.  Spare
> clue, anyone?  In particular, is there some way of forcing replies to go to
> the list and *not* to yourself ?

What Chris didn't explicitly say in that message was that "set the
Reply-To header" means "set the Reply-To header to the list address." 
So if you follow the directions, your posts will have a "Reply-To:
[email-masked]" header automatically added.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/